<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___w_s_s" kind="group">
    <compoundname>group_ble_service_api_WSS</compoundname>
    <title>Weight Scale Service (WSS)</title>
    <innergroup refid="group__group__ble__service__api___w_s_s__server__client">WSS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___w_s_s__server">WSS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___w_s_s__client">WSS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___w_s_s__definitions">WSS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Weight Scale Service exposes weight and related data from a weight scale (Server) intended for consumer healthcare as well as sports/fitness applications. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The WSS API names begin with Cy_BLE_WSS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>